body {
	margin:0 auto;
	overflow:-moz-scrollbars-vertical;
}

.container {
	margin:0 auto;
	width:940px;
}

.header   { text-align:right; }
.header a { color:#888; }
.header a:hover, .header a:focus {
	color:#171411;
	text-decoration:none;
}

.text-dark { color:#171411; }

.margintop8  { margin-top:8px; }
.margintop10 { margin-top:10px; }
.margintop20 { margin-top:20px; }
.margintop30 { margin-top:30px; }
.margintop40 { margin-top:40px; }
.margintop50 { margin-top:50px; }

.paddingbottom50 { padding-bottom:50px; }

.profile-table td {
	border-top:1px solid #CCC;
	padding-top:8px;
	padding-bottom:8px;
	line-height:19px;
}


.bordertop1       {
	border-top:1px solid #CCC;
	padding-top:20px;
	margin-top:40px;
}

.borderbottom1 td { border-bottom:1px solid #CCC; }	

.borderbottom2 {
	border-bottom:1px solid #CCC; 
	padding-bottom:20px;
	margin-bottom:40px;
}

.prev-page {
	background:url(../img/projects/prev-page.gif) left top no-repeat;
	height:15px;
	line-height:15px;
	padding-left:20px;
}

.next-page {
	background:url(../img/projects/next-page.gif) right top no-repeat;
	height:15px;
	line-height:15px;
	padding-right:20px;
}

.project-box {
	float:left;
	width:410px;
	padding:20px;
	background:url(../img/projects/project-bg.png) left top repeat-x;
	display:block;
}

.gallery-btn a {
	float:left;
	width:46px;
	padding-left:32px;
	height:27px;
	line-height:27px;
	display:block;
	background:url(../img/projects/gallery-bg.gif) left top no-repeat;
	margin-right:15px;
}

.bookmark-btn a {
	float:left;
	width:65px;
	padding-left:27px;
	height:27px;
	line-height:27px;
	display:block;
	background:url(../img/projects/bookmark-bg.gif) left top no-repeat;
	margin-right:15px;
}

.share-btn a {
	float:left;
	width:41px;
	padding-left:28px;
	height:27px;
	line-height:27px;
	display:block;
	background:url(../img/projects/share-bg.gif) left top no-repeat;
}

.textbox {
	float:left;
	padding:5px;
	background:#E0E0E0;
	border:none;
	color:#888;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

.height81 { height:81px; }

button {
	height:27px;
	width:76px;
	display:block;
	border:none;
	background:url(../img/contact/submit.gif) no-repeat;
	background-position:top center;
	cursor:pointer;
}

button span {
	display:none;
}

input:focus, textarea:focus{
	background:#F8F8F8;
}

#map_canv {
	float:left;
	width:940px;
	height:350px;
	display:block;
}

#map_canvas {
	float:left;
	width:940px;
	height:350px;
	display:block;
}

.bullets li {
	background:url(../img/layout/bullet.gif) left top no-repeat;
	list-style:none;
	padding-left:15px;
}